package com.webclip.base;

import android.content.Intent;
import android.os.Bundle;
import android.text.TextUtils;
import android.view.View;
import android.view.WindowManager;
import android.widget.TextView;

import androidx.appcompat.app.ActionBar;
import androidx.appcompat.app.AppCompatActivity;

import com.webclip.base.databinding.ActivityStartBinding;
import com.webclip.base.databinding.ActivityTestBinding;

public class TestActivity extends AppCompatActivity {
    
    ActivityTestBinding activityStartBinding;


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        getWindow().setNavigationBarColor(getColor(R.color.white));
        super.onCreate(savedInstanceState);
        View decor = getWindow().getDecorView();
        getWindow().setFlags(WindowManager.LayoutParams.FLAG_HARDWARE_ACCELERATED, WindowManager.LayoutParams.FLAG_HARDWARE_ACCELERATED);
        decor.setSystemUiVisibility(View.SYSTEM_UI_FLAG_LIGHT_STATUS_BAR);
        ActionBar actionBar = getSupportActionBar();
        if (actionBar != null) {
            actionBar.hide();
        }
        activityStartBinding = ActivityTestBinding.inflate(getLayoutInflater());
        setContentView(activityStartBinding.getRoot());
        activityStartBinding.viewPager2.setNestedScrollingEnabled(false);

    }


    @Override
    protected void onDestroy() {
        super.onDestroy();
    }
}